 :root {
 	--theme-color-black: #010101;
 	--theme-color-white: #fff;
 	--theme-color-green: #7FD1D4;
 	--theme-color-gray: #eeeeee;
 	--theme-color-smock: #e7e6e6;
 }

 .handle-preloader {
 	background: var(--theme-color-green);
 }

 .preloader-close {
 	color: var(--theme-color-green);
 }

 .header-top .info li:hover a {
 	color: var(--theme-color-white);
 }

 .header-top .info li:hover i {
 	color: var(--theme-color-white);
 }

 .header-top .top-right .login a:hover {
 	color: var(--theme-color-green);
 }

 .header-top .social-links li a:hover {
 	color: var(--theme-color-green);
 }

 .main-menu .navigation>li.current>a,
 .main-menu .navigation>li:hover>a {
 	color: var(--theme-color-green);
 }

 .main-menu .navigation>li>ul>li>a:hover,
 .main-menu .navigation>li>.megamenu li>a:hover {
 	color: var(--theme-color-white);
 }

 .main-menu .navigation>li>ul>li>ul>li>a:hover {
 	color: var(--theme-color-green);
 }

 .main-menu .navigation>li>ul {
 	border-top: 3px solid var(--theme-color-green);
 }

 .main-menu .navigation>li>ul>li>ul {
 	border-top: 3px solid var(--theme-color-green);
 }

 .main-header .menu-right-content .search-box-outer:hover {
 	color: var(--theme-color-green);
 }

 .main-header .menu-right-content .btn-box a:hover {
 	background: var(--theme-color-green);
 	border-color: var(--theme-color-green);
 }

 .main-header .menu-right-content .btn-box a:before {
 	background: var(--theme-color-green);
 }

 .banner-carousel .content-inner span {
 	color: var(--theme-color-green);
 }

 .banner-carousel .owl-nav button:hover {
 	background: var(--theme-color-green);
 }

 .theme-btn-one {
 	background: var(--theme-color-green);
 }

 .sec-title .sub-title {
 	color: var(--theme-color-green);
 }

 .header-top .info li i {
 	color: var(--theme-color-black);
 }

 .feature-block-one .inner-box .lower-content .icon-box {
 	background: var(--theme-color-green);
 }

 .feature-block-one .inner-box .lower-content h3 a:hover {
 	color: var(--theme-color-green);
 }

 .image_block_one .image-box .video-btn a {
 	background: var(--theme-color-green);
 }

 .sec-title .sub-title {
 	color: var(--theme-color-green);
 }

 .content_block_one .content-box .inner-box .single-item .icon-box {
 	color: var(--theme-color-green);
 }

 .service-block-one .inner-box .icon-box {
 	background: var(--theme-color-green);
 }

 .content_block_two .content-box .inner-box .single-item .icon-box {
 	background: var(--theme-color-green);
 }

 .chooseus-section .outer-box {
 	background: var(--theme-color-green);
 }

 .project-block-one .inner-box .content-box .view-btn a {
 	background: var(--theme-color-green);
 }

 .project-block-one .inner-box .content-box h3 a:hover {
 	color: var(--theme-color-green);
 }

 .projects-section .owl-theme .owl-dots .owl-dot span {
 	background: var(--theme-color-green);
 }

 .projects-section .owl-theme .owl-dots .owl-dot.active span,
 .projects-section .owl-theme .owl-dots .owl-dot:hover span {
 	border-color: var(--theme-color-green);
 }

 .testimonial-block-one .inner-box .icon-box {
 	background: var(--theme-color-green);
 }

 .nav-style-one .owl-nav button:hover {
 	background: var(--theme-color-green);
 }

 .working-block-one .inner-box .count-text h3 {
 	background: var(--theme-color-green);
 }

 .working-block-one .inner-box .count-text h3:before {
 	border: 2px dashed var(--theme-color-green);
 }

 .funfact-block-one .inner-box .count-outer {
 	color: var(--theme-color-green);
 }

 .progress-box .bar-inner {
 	background: var(--theme-color-green);
 }

 .default-form .form-group input:focus,
 .default-form .form-group textarea:focus {
 	border-color: var(--theme-color-green) !important;
 }

 .news-block-one .inner-box .image-box .image {
 	background: var(--theme-color-green);
 }

 .news-block-one .inner-box .image-box h2 {
 	background: var(--theme-color-green);
 }

 .news-block-one .inner-box .lower-content h3 a:hover {
 	color: var(--theme-color-green);
 }

 .news-block-one .inner-box .post-info li a:hover {
 	color: var(--theme-color-green);
 }

 .news-block-one .inner-box .lower-content .post-info li i {
 	color: var(--theme-color-green);
 }

 .main-footer .links-widget .links-list li a:hover {
 	color: var(--theme-color-green);
 }

 .main-footer .contact-widget .info-list li i {
 	color: var(--theme-color-green);
 }

 .main-footer .contact-widget .info-list li a:hover {
 	color: var(--theme-color-green);
 }

 .footer-bottom a:hover {
 	color: var(--theme-color-green);
 }

 .header-style-two.main-header .menu-right-content .btn-box a {
 	border: 1px solid var(--theme-color-green);
 }

 .feature-block-two .inner-box .icon-box {
 	background: var(--theme-color-green);
 }

 .feature-block-two .inner-box h3 a:hover {
 	color: var(--theme-color-green);
 }

 .feature-block-two .inner-box:hover .icon-box {
 	color: var(--theme-color-green);
 }

 .image_block_two .image-box .image-content h2 {
 	color: var(--theme-color-green);
 }

 .content_block_five .content-box .inner-box .single-item .icon-box {
 	color: var(--theme-color-green);
 }

 .service-block-two .inner-box .lower-content .icon-box {
 	background: var(--theme-color-green);
 }

 .service-block-two .inner-box .lower-content h3 a:hover {
 	color: var(--theme-color-green);
 }

 .cta-section .inner-box h2 span {
 	color: var(--theme-color-green);
 }

 .cta-section .inner-box h3 a:hover {
 	color: var(--theme-color-green);
 }

 .owl-dots-one .owl-dots .owl-dot span {
 	background: var(--theme-color-green) !important;
 }

 .owl-dots-one .owl-dots .owl-dot.active span,
 .owl-dots-one .owl-dots .owl-dot:hover span {
 	border-color: var(--theme-color-green);
 }

 .accordion-box .accordion .acc-btn.active .icon-box:before {
 	color: var(--theme-color-green);
 }

 .project-block-two .inner-box h3 a:hover {
 	color: var(--theme-color-green);
 }

 .news-block-two .inner-box .lower-content .post-date {
 	color: var(--theme-color-green);
 }

 .news-block-two .inner-box .lower-content h3 a:hover {
 	color: var(--theme-color-green);
 }

 .news-block-two .inner-box .lower-content .post-info li i {
 	color: var(--theme-color-green);
 }

 .news-block-two .inner-box .lower-content .post-info li a:hover {
 	color: var(--theme-color-green);
 }

 .subscribe-section .form-inner .form-group input:focus {
 	border-color: var(--theme-color-green) !important;
 }

 .main-footer.alternat-2 .links-widget .links-list li a:hover {
 	color: var(--theme-color-green);
 }

 .main-footer.alternat-2 .contact-widget .info-list li a:hover {
 	color: var(--theme-color-green);
 }

 .main-footer.alternat-2 .footer-bottom p a:hover {
 	color: var(--theme-color-green);
 }

 .header-style-three .main-menu .navigation>li.current>a,
 .header-style-three .main-menu .navigation>li:hover>a {
 	color: var(--theme-color-green);
 }

 .header-style-three .menu-right-content .search-box-outer:hover {
 	color: var(--theme-color-green);
 }

 .header-style-three .menu-right-content .cart-box a:hover {
 	color: var(--theme-color-green);
 }

 .header-style-three .menu-right-content .theme-btn-one {
 	border-color: var(--theme-color-green) !important;
 }

 .banner-style-two.alternat-2 .banner-carousel .content-box span {
 	color: var(--theme-color-green);
 }

 .banner-style-two.alternat-2 .owl-theme .owl-dots .owl-dot.active span,
 .banner-style-two.alternat-2 .owl-theme .owl-dots .owl-dot span:hover {
 	background: var(--theme-color-green);
 }

 .banner-style-two.alternat-2 .owl-theme .owl-dots .owl-dot.active span:before,
 .banner-style-two.alternat-2 .owl-theme .owl-dots .owl-dot span:hover:before {
 	border-color: var(--theme-color-green);
 }

 .feature-block-three .inner-box .icon-box {
 	background: var(--theme-color-green);
 }

 .feature-block-three .inner-box h3 a:hover {
 	color: var(--theme-color-green);
 }

 .about-style-three .content_block_one .content-box .text p:first-child:before {
 	background: var(--theme-color-green);
 }

 .image_block_three .image-box .image-text {
 	background: var(--theme-color-green);
 }

 .service-block-three .inner-box .icon-box {
 	color: var(--theme-color-green);
 }

 .service-block-three .inner-box h3 a:hover {
 	color: var(--theme-color-green);
 }

 .service-style-three .more-btn .theme-btn-one:hover {
 	color: var(--theme-color-green) !important;
 }

 .video-section .inner-container .video-btn a:hover {
 	color: var(--theme-color-green);
 }

 .team-block-one .inner-box .image-box .social-links li a:hover {
 	background: var(--theme-color-green);
 }

 .team-block-one .inner-box .lower-content h3 a:hover {
 	color: var(--theme-color-green);
 }

 .projects-section.alternat-2 .owl-theme .owl-dots .owl-dot.active span,
 .projects-section.alternat-2 .owl-theme .owl-dots .owl-dot:hover span {
 	border-color: var(--theme-color-green);
 }

 .page-title .bread-crumb li a:hover {
 	color: var(--theme-color-green);
 }

 .service-sidebar .category-widget .category-list li a:hover,
 .service-sidebar .category-widget .category-list li a.current {
 	border-color: var(--theme-color-green);
 }

 .service-sidebar .category-widget .category-list li a:before {
 	background: var(--theme-color-green);
 }

 .service-sidebar .contact-widget .widget-content h3 span {
 	color: var(--theme-color-green);
 }

 .service-sidebar .contact-widget .widget-content h3 a:hover {
 	color: var(--theme-color-green);
 }

 .service-sidebar .contact-widget .inner-box p a:hover {
 	color: var(--theme-color-green);
 }

 .list-style-one li:before {
 	color: var(--theme-color-green);
 }

 .service-details-content .content-three .single-item .icon-box {
 	background: var(--theme-color-green);
 }

 .service-details-content .content-four .download-list li .icon-box {
 	color: var(--theme-color-green);
 }

 .service-details-content .content-four .download-list li button {
 	color: var(--theme-color-green);
 }

 .service-details-content .content-four .download-list li button:hover {
 	background: var(--theme-color-green);
 }

 .team-details-content .content-box .designation {
 	color: var(--theme-color-green);
 }

 .team-details-content .content-box .info-list li a:hover {
 	color: var(--theme-color-green);
 }

 .team-details-content .content-box .social-links li a:hover {
 	background: var(--theme-color-green);
 	border-color: var(--theme-color-green);
 }

 .team-details .lower-content .inner-box .single-item:before {
 	border: 1.5px solid var(--theme-color-green);
 }

 .team-details .lower-content .inner-box .single-item:after {
 	background: var(--theme-color-green);
 }

 .sortable-masonry .filter-btns li.active {
 	color: var(--theme-color-green);
 }

 .project-block-three .inner-box .image-box .view-btn a {
 	background: var(--theme-color-green);
 }

 .project-block-three .inner-box .image-box .view-btn a:hover {
 	color: var(--theme-color-green);
 }

 .project-block-three .inner-box .lower-content span {
 	color: var(--theme-color-green);
 }

 .project-block-three .inner-box .lower-content h3 a:hover {
 	color: var(--theme-color-green);
 }

 .portfolio-sidebar .social-links li a:hover {
 	background: var(--theme-color-green);
 	border-color: var(--theme-color-green);
 }

 .portfolio-details .nav-btn-box .single-btn a {
 	color: var(--theme-color-green);
 }

 .portfolio-details .nav-btn-box .single-btn a:hover {
 	background: var(--theme-color-green);
 }

 .pricing-section .tab-btn-box .tab-btns li:before {
 	background: var(--theme-color-green);
 }

 .pricing-block-one .pricing-table .title {
 	color: var(--theme-color-green);
 }

 .career-sidebar .form-inner .form-group input:focus,
 .career-sidebar .form-inner .form-group textarea:focus {
 	border-color: var(--theme-color-green) !important;
 }

 .career-section .accordion-box .accordion .acc-btn.active .icon-box {
 	background: var(--theme-color-green);
 }

 .contact-section .form-inner .form-group input:focus,
 .contact-section .form-inner .form-group textarea:focus {
 	border-color: var(--theme-color-green) !important;
 }

 .shop-sidebar .search-widget .search-form .form-group input:focus+button,
 .shop-sidebar .search-widget .search-form .form-group button:hover {
 	color: var(--theme-color-green);
 }

 .shop-sidebar .category-widget .category-list li a:hover {
 	color: var(--theme-color-green);
 }

 .shop-sidebar .category-widget .category-list li a:before {
 	color: var(--theme-color-green);
 }

 .range-slider .ui-slider .ui-slider-range {
 	background: var(--theme-color-green);
 }

 .range-slider .ui-state-default,
 .range-slider .ui-widget-content .ui-state-default {
 	border: 5px solid var(--theme-color-green);
 }

 .shop-block-one .inner-box .image-box .option-list li a:hover {
 	background: var(--theme-color-green);
 }

 .shop-block-one .inner-box .image-box .cart-btn button {
 	background: var(--theme-color-green);
 }

 .shop-block-one .inner-box .lower-content h4 a:hover {
 	color: var(--theme-color-green);
 }

 .shop-block-one .inner-box .lower-content .price {
 	color: var(--theme-color-green);
 }

 .pagination li a:hover,
 .pagination li a.current {
 	background: var(--theme-color-green);
 	border-color: var(--theme-color-green);
 }

 .default-form input:focus,
 .default-form textarea:focus {
 	border-color: var(--theme-color-green) !important;
 }

 .shop-details-content .content-box .price {
 	color: var(--theme-color-green);
 }

 .shop-details-content .content-box .customer-rating .review a:hover {
 	color: var(--theme-color-green);
 }

 .shop-details-content .addto-cart-box .like-box a:hover {
 	background: var(--theme-color-green);
 	border-color: var(--theme-color-green);
 }

 .shop-details-content .other-option li a:hover {
 	color: var(--theme-color-green);
 }

 .bootstrap-touchspin .glyphicon-chevron-up:hover:before,
 .bootstrap-touchspin .glyphicon-chevron-down:hover:before {
 	color: var(--theme-color-green);
 }

 .cart-section .cart-table tbody tr .prod-column .column-box .remove-btn:hover {
 	background: var(--theme-color-green);
 	border-color: var(--theme-color-green);
 }

 .cart-section .othre-content .theme-btn-two:hover {
 	background: var(--theme-color-green);
 	border-color: var(--theme-color-green);
 }

 .cart-section .cart-total .total-cart-box .list li:last-child span {
 	color: var(--theme-color-green);
 }

 .checkout-section .upper-box .single-box a {
 	color: var(--theme-color-green);
 }

 .checkout-section .additional-info .note-book textarea:focus {
 	border-color: var(--theme-color-green);
 }

 .checkout-section .order-info .order-list li.order-total span {
 	color: var(--theme-color-green);
 }

 .checkout-section .payment-info .payment-inner .custom-controls-stacked .description a:hover {
 	color: var(--theme-color-green);
 }

 .blog-sidebar .search-widget .form-group input:focus {
 	border-color: var(--theme-color-green) !important;
 }

 .blog-sidebar .search-widget .form-group input:focus+button,
 .blog-sidebar .search-widget .form-group button:hover {
 	color: var(--theme-color-green);
 }

 .blog-sidebar .category-widget .category-list li a:hover {
 	color: var(--theme-color-green);
 }

 .blog-sidebar .category-widget .category-list li a:before {
 	color: var(--theme-color-green);
 }

 .blog-sidebar .post-widget .post h5 a:hover {
 	color: var(--theme-color-green);
 }

 .blog-sidebar .tags-widget .tags-list li a:hover {
 	background: var(--theme-color-green);
 	border-color: var(--theme-color-green);
 }

 .blog-details-content .news-block-one .inner-box blockquote .icon-box {
 	color: var(--theme-color-green);
 }

 .blog-details-content .news-block-one .inner-box blockquote h4:before {
 	background: var(--theme-color-green);
 }

 .blog-details-content .news-block-one .inner-box .tags-list li a:hover {
 	background: var(--theme-color-green);
 	border-color: var(--theme-color-green);
 }

 .feature-block-three .inner-box p a:hover {
 	color: var(--theme-color-green);
 }

 .menu-area .mobile-nav-toggler {
 	background: var(--theme-color-green);
 }